[Layer1]
File=../../../../RandomMovies/739_JumpBack.mpg
OnCommand=Pause;x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;ZoomToWidth,SCREEN_WIDTH;ZoomToHeight,SCREEN_HEIGHT;
GainFocusCommand=Play;
LoseFocusCommand=Pause;
[Layer2]
Type=Quad
OnCommand=x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;ZoomToWidth,SCREEN_WIDTH;ZoomToHeight,SCREEN_HEIGHT;
GainFocusCommand=accelerate,0.2;diffusealpha,0;
